img{max-width: 100%; }


main {
	overflow-y: hidden;
	width: calc(100vw - 15px); /* 追加 */
}

a{text-decoration: none;}

.btn a {
    width: 95%;
    max-width: 350px;
    border-radius: 40px;
    padding: 1rem 2rem;
    text-align: left;
    font-size: 1.3rem;
    border: 1px solid #6883a5;
    color: #ffffff;
    background: #2f4e76;
    display: block;
    text-decoration: none;
    margin: 10px 0;
    position: relative;
}

.btn a:after {
    position: absolute;
    content: "";
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    width: 13px;
    height: 13px;
    transform: rotate(45deg);
    top: 40%;
    right: 1.5rem;
}

/*
#####################################
youtube
#####################################
*/
#player {
	position: relative;
	z-index: -3;
	position: fixed;
}

#player video{
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -2;
	position: fixed;
}

#player_cover {
	/*	position: absolute;*/
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -2;
	position: fixed;
}

body{
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	background: #3463b1;
}

/* ========================================
PC <-> Smart Phone
======================================== */
@media screen and (min-width:750px) {
	.spVar {
		display: none;
	}
}

@media screen and (max-width:749px) {
	.pcVar {
		display: none;
	}
}
/*
#####################################
main
#####################################
*/
main{width:100%; margin: 0 auto; position:relative; text-align: center; top: 0;}

.js_isPc .keyVisual{width:100%; margin: 0 auto; position:relative; text-align: center;min-height: 1000px;}
.js_isPc .badge{position: absolute; top:0; left: 5%;}
.js_isPc .catchcopy{position: relative; top:2%;}
.js_isPc .catchcopy_mob{display: none;}

.js_isPc .appBtnSet{position: relative; text-align: center; left: 0; right: 0; margin: 0 auto;}
.js_isPc .appBtnSet p{display: inline; margin: 0 20px}


/*campaignBnrBox*/
/*.js_isPc .campaignBnrBox{
	width:100%;
	margin: 0 auto;
	position:relative;
	z-index: 1;
}*/

/*.js_isPc .campaignBnrBox .autoplay{
	margin: 0 auto ;
	width:100%;
	padding: 20px 10%;
}*/
/*.js_isPc .campaignBnrBox .autoplay li img{
	margin: 0 auto;
	height: auto;
	width: 100%;
	max-width: 300px;
}*/
/*.campaignBnrBox .autoplay li{margin: 0 20px;}*/
/*slick setting


/*バナー一覧*/
.campaignBnrBox{
	background: #3463b1;
	padding: 2rem 0;
}

.bnrBox{
	display: flex;
	justify-content:center;
}
.bnrBox .slick-slide{
    padding: 0 15px;
    line-height: 0;
}
.bnrBox img {
    border-radius: 0;
    box-shadow: none;
    width: 100%;
}
.bnrBox p,.newicon,.flag_event{
    display: none;
}

/*.bnrBox span:not(.displayLP){display: none;}*/

.autoplay .slide-arrow{
	max-width: 40px;
	width: 80%;
}
.autoplay .prev-arrow{position:absolute; left:0; top:30%; z-index: 2000;}
.autoplay .next-arrow{position:absolute; right:0; top:30%; z-index: 2000;}


/*.js_isPc .campaignBnrBox:after{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}*/


/*movie*/
.movieBox{width:100%; margin: 0 auto; position:relative; text-align: center;}
.js_isPc .movieBox .movieBack{
	background: url(/lp/img/bg_movieBack.jpg) no-repeat center top;
	width: 100%;
	min-height: 700px;
	background-size: cover;
	margin: 0 auto;
}
.js_isPc .movieBox section .movieFront{
	max-width: 1920px;
	min-height: 700px;
	background-size: cover;
	margin: 0 auto;
}

.js_isPc .movieBox section .movieFront h2{
	position: relative;
	top: 3em;
}

.js_isPc .movieBox section .movieWindow{
	padding-top: 8%;
}

.js_isPc .movieBox section .movieWindow img{
	width: 45%;
	/*height: 315px;*/
	border: 1px solid #fff;border-radius:20px; 
}

.fancybox{overflow:hidden}

/*introduction*/
.js_isPc .visualImage{width: 100%; margin: 0 auto;
	background: url(/lp/img/bg_aboutBack.jpg) no-repeat;
	background-position: center top;
	background-size: cover;
	padding: 16px;
}

.js_isPc .introBox{
	margin: 0 auto;
	/*position: relative;*/
	width: 100%;
	/*padding-top: 59.4%;*/
}

.js_isPc .introBox h2{padding-top: 1em;}

.js_isPc .introBox .introduction {
	margin: 0 auto;
	text-align: center;
	/*position:absolute;*/
	background: url(/lp/img/bg_aboutFront.png) center no-repeat;
	width: 100%;
	max-width: 1300px;
	/*height: 100%;*/
	background-size: contain;
	/*margin-bottom: 2em;*/
	top:0;
	right: 0;left:0;
}

/*.js_isPc .introBox .introduction .character {
	position:absolute;
	top:0;
	background: url(/lp/img/aboutChara.png) no-repeat;
	width:100%; 
	max-width: 1650px;
	height: 868px;
	background-size: contain;
	z-index: 100;
}*/

.js_isPc .introduction .autoplay2 .prev-arrow{position:absolute; left:20%; top:40%; z-index: 200;}
.js_isPc .introduction .autoplay2 .next-arrow{position:absolute; right:20%; top:40%; z-index: 200;}

.js_isPc .introduction section h3 {width: 100%; font-size: 2.3em; margin-top:8%; text-shadow: 0px 2px 0px rgba(255, 243, 219, 1);color: #532300;}

.js_isPc .introduction section img{margin: 0 auto 16px; width: 50%; max-width:938px;}
.js_isPc .introduction section p{max-width: 50%; margin: 0 auto; text-align: left;}
.js_isPc .introduction section p.forSP{display: none}
.js_isMobile .introduction section p.forPC{display: none}

.js_isPc .att{font-size: 0.8em; text-align: center; margin-top: 1em; padding-bottom: 4em;}


/*information*/

.information{width:100%; margin: 0 auto; position:relative; text-align: left; background-color: #2b3451;padding: 2%; color: #fff;}



.gameInfo{
	width: 100%;
	max-width: 700px;
	margin: 0 auto 32px;
	display: flex;
	flex-wrap:wrap;
}
.gameInfo .icon{
	width: 20%;
	max-width: 206px;
	margin-right: 24px;
}
.detail{
	width: 75%;
	display: flex;
	flex-wrap:wrap;
}

.detail dt{
	width: 6em;
	text-align: right;
}
.detail dd{
	width: calc(100% - 8em);
	padding-left: 1em;
}
.detail dt::after{
	content: ":";
	margin-left: .5em;
}
.detail dt,.detail dd{
	vertical-align: bottom;
}
.annotationText{
	font-size: .8rem;
}
@media screen and (max-width:1024px) {
	.detail dt,.detail dd{
		text-align: left;
	}

}
p.annotationText{
	width: 100%;

	text-align: center;

}

@media screen and (max-width:749px) {
	.gameInfo .icon{
		width: 15%;
		margin-right: 4px;
	}
	.detail{
		width: 83%;
		font-size: .9rem;
	}

	.detail dt{
		width: calc(4em + 1em);
		text-align: right;
	}
	.detail dd{
		width: calc(100% - 5em);
		text-align: left;
	}
	.detail dd::before{
		margin-right: 4px;
	}
	p.annotationText{
		padding-left: 0;
		font-size: .7rem;
	}
}


.js_isPc .hf{ text-align: center; margin: 0 auto; width: 80%}
.js_isPc .linkTtl{width: 100%; height: 2em; line-height: 2em; font-size: 1em;
	background: linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(95, 81, 154,1) 30%,rgba(95, 81, 154,1) 70%,rgba(125,185,232,0) 100%);
}
.js_isPc .iconArea ul li{
	display: inline-flex;
	max-width: 75px;
	margin: 8px;
}

.js_isPc .iconArea ul li figcaption{font-size: 0.6em; color:#fff;}

.otherLink ul li{
	display: inline-flex;
	margin: 10px;
}

.js_isPc footer{text-align: center; margin: 0 auto; width: 100%; background-color: #1c233d; color: #fff;}
.js_isPc footer .footerNavWrap .footerNav{border-top: solid 1px #495064; border-bottom: solid 1px #495064;}
.js_isPc footer .footerNavWrap li{display: inline-block; line-height: 2em;}
.js_isPc footer .footerNavWrap li:before{content:"|"; padding: 0 1.5em;}
.js_isPc footer .footerNavWrap li a{color: #fff;}
.js_isPc footer .footerNavWrap li:last-child:after{content:"|"; padding: 0 1.5em;}

#toPageTop{
	width: 64px;
	height: 64px;
	position: fixed;
	right: 1%;
	bottom: 1%;
	z-index: 201;
}


/*幅の狭いPC/////////////////////////////////////////////////*/
@media screen and (max-width: 1330px) {
	/*keyVisual*/
	.js_isPc .keyVisual .badge{left: 0; top:100px;} 
	.js_isPc .keyVisual .badge img{width:80%}    

	/*movie*/    
	.js_isPc .movieBox .movieBack{
		background: url(/lp/img/bg_movieBack.jpg) no-repeat center top;
		width: 100%;
		min-height: 550px;
		background-size: cover;
		margin: 0 auto;
	}
	.js_isPc .movieBox section .movieFront{
		background: url(/lp/img/bg_movieFront.png) no-repeat center top;
		max-width: 1920px;
		min-height: 550px;
		background-size: cover;
		margin: 0 auto;
	}

	/*introduction*/    
	.js_isPc .introduction .autoplay2 .prev-arrow,
	.js_isPc .introduction .autoplay2 .next-arrow{width: 5%;}
	.js_isPc .introduction section h3 img{min-height: 46px; max-width: 50%; }

	.js_isPc .information section{width:100%; max-width: 1200px;}
	.js_isPc .introduction section p{font-size: 0.8rem;}
}


@media screen and (max-width: 1024px) {
	/*keyVisual*/
	.js_isPc .keyVisual .badge{display: none;}
	.js_isPc .catchcopy{display: none;}
	.js_isPc .catchcopy_mob {display: block; width: 85%;
		margin: 0 auto;}


	/*movie*/
	.js_isPc .movieBox section .movieFront{background: none;}

	/*introduction*/
	.js_isPc .introBox .introduction .character {display: none}

	.js_isPc .introduction .autoplay2{ width: 100%; max-height: 925px; margin: 0 auto;}
	.js_isPc .introduction .autoplay2 .prev-arrow{left:0;}
	.js_isPc .introduction .autoplay2 .next-arrow{right:0;}

	.js_isPc .introduction section h3 {width:100%; font-size: 1.5em; text-shadow: 0px 2px 0px rgba(255, 243, 219, 1);color: #532300;}

	.js_isPc .introduction section img{max-width:350px;margin: 0 auto 4px;}
	.js_isPc .introduction section p{font-size: 0.9rem;}

	.js_isPc .att{font-size: 0.8em;  margin: 0 auto; width: 90%;}

}

@media screen and (max-width: 900px) {
	.js_isPc .movieBox .movieBack{ position: relative;
		background: url(/lp/img/bg_movieSP.jpg) no-repeat;
		background-position: center top;
		background-size: cover;
		min-height: 270px;
	}
	.js_isPc .movieBox .movieFront{background: none;margin: 0;}
	.js_isPc .movieBox section .movieWindow{padding-bottom: 3%;padding-top: 15%; }
	.js_isPc .movieBox section .movieWindow img{ width: 90%; height: auto; border: 1px solid #fff;border-radius:20px;  }
	/*information*/
	.js_isPc .information {padding: 0}
	.js_isPc .information section{padding: 5%; background-image: none;}
	.js_isPc .information span{font-size: 0.8em;}
	.js_isPc .visualImage{
		position:relative;
		text-align: center;
		background-position: center top;
		background-size: cover;
		width: 100%;
		min-height:750px;
		padding: 0;
	}

	.js_isPc .introBox{position: static;}
	.js_isPc .introBox .introduction {width:100%; text-align: center;
		background: url(/lp/img/bg_ssSP.jpg) no-repeat;
		background-position: center top;
		background-size: cover;

	}

	.js_isPc .introduction .autoplay2{ width: 100%; max-height: 925px; margin: 0 auto;}
	.js_isPc .introduction .autoplay2 .prev-arrow{position:absolute; left:0; top:45%; z-index: 200; width: 10%;}
	.js_isPc .introduction .autoplay2 .next-arrow{position:absolute; right:0; top:45%; z-index: 200; width: 10%;}

	.js_isPc .introduction section h3 {width:100%;margin-top: 17%; font-size: 1.5em;text-shadow: 0px 2px 0px rgba(255, 243, 219, 1);color: #532300; }
	.js_isPc .introduction section h3 img{ }

	.js_isPc .introduction section img{margin: 1em auto; width: 90%; max-width:938px;}
	.js_isPc .introduction section p{max-width: 90%; margin: 0 auto; text-align: left;}

	.js_isPc .att{font-size: 0.8em; text-align: left; margin: 0 auto; width: 90%;}

	/*information*/
	.js_isPc .information {padding: 0 0 1rem 0}
	.js_isPc .information section{width:100%; margin: 0 auto; text-align: center; padding: 5%; height: auto;
	}


}

@media screen and (max-width: 700px) {
	.js_isPc .visualImage{
		min-height:650px;
	}
	.js_isPc .movieBox section .movieFront{
		min-height: 400px;
	}
}
@media screen and (max-width: 500px) {
	.js_isPc .visualImage{
		min-height:550px;
	}
	.js_isPc .movieBox section .movieFront{
		min-height: 300px;
	}
}


/*モバイル横持ち/////////////////////////////////////////////////*/
@media screen and (orientation: landscape) {

	/*keyVisual*/
	.js_isMobile .keyVisual{position:relative; min-height: 370px;}
	.js_isMobile .badge{
		width: 25%;
		position: absolute;
		top: 10px;
		left: 0;
	}
	.js_isMobile .catchcopy{position: relative; top:10px;}
	.js_isMobile .catchcopy img{width: 50%;}
	.js_isMobile .catchcopyJp{margin-bottom: -10px;}
	.js_isMobile .catchcopyJp img{width: 70%;}
	.js_isMobile .catchcopy_mob{display:none;}
	.js_isMobile .logo{position: relative; margin-top:0px;}
	.js_isMobile .logo img{width: 60%}
	.js_isMobile .appBtnSet{position: relative; width: 100%; left: 0; right: 0; margin:0 auto; text-align: center;}

	.js_isMobile .appBtnSet p{margin: 5px; display: inline-block; width: 34%;}

	.js_isMobile .officialBnrBox{position: relative; width: 100%; max-width: 500px; left: 0; right: 0; margin:0 auto;}
	.js_isMobile .officialBnrBox p{display: inline; margin: 0 5px;}
	.js_isMobile .officialBnrBox p img{width: 47%}

	/*rotateBannner*/


	/*movie*/
	.js_isMobile .movieBox{ position: relative; }
	.js_isMobile .movieBack{
		background: url(/lp/img/bg_movieSP.jpg) no-repeat;
		background-position: center top;
		background-size: cover;
		min-height: 490px;
	}
	.js_isMobile .movieBox .movieFront{background: none; margin: 0 auto;}
	.js_isMobile .movieBox .movieFront h2{ position: absolute; top: 1em; width: 100%}
	.js_isMobile .movieBox .movieFront h2 img{ max-width: 48%; text-align: center}
	.js_isMobile .movieBox section .movieWindow{ padding: 15% 0 3%;}
	.js_isMobile .movieBox section .movieWindow img{ width: 90%; height: auto; border: 1px solid #fff;border-radius:20px; }


	/*introduction*/
	.js_isMobile .visualImage{
		position:relative;

		text-align: center;
		background-position: center top;
		background-size: cover;
	}

	.js_isMobile .visualImage h2{padding-top: 1em}
	.js_isMobile .visualImage h2 img{ width: 48%;}
	.js_isMobile .introBox .introduction {width:100%; text-align: center;
		background: url(/lp/img/bg_ssSP.jpg) no-repeat;
		background-position: center top;
		background-size: cover;
		min-height: 500px;
	}

	.js_isMobile .introduction .autoplay2{ width: 100%; max-height: 925px; margin: 0 auto;}
	.js_isMobile .introduction .autoplay2 .prev-arrow{position:absolute; left:0; top:40%; z-index: 200; width: 8%;}
	.js_isMobile .introduction .autoplay2 .next-arrow{position:absolute; right:0; top:40%; z-index: 200; width: 8%;}

	.js_isMobile .introduction section h3 {width: 100%; font-size: 2em;  margin-top: 15%;text-shadow: 0px 2px 0px rgba(255, 243, 219, 1);color: #532300; }
	.js_isMobile .introduction section h3 img{max-height: 30px; width: auto;}

	.js_isMobile .introduction section img{margin: 1em auto; width: 90%; max-width:938px;}
	.js_isMobile .introduction section p{max-width: 90%; margin: 0 auto; text-align: left;}

	.js_isMobile .att{font-size: 0.8em; text-align: left; margin: 0 auto; width: 90%;}

	/*information*/
	.js_isMobile .information {padding: 0 0 1rem 0;}
	.js_isMobile .information section{width:100%; margin: 0 auto; text-align: center; padding: 3%; height: auto;}





	.js_isMobile .hf{ text-align: center; margin: 0 auto; width: 100%;}
	.js_isMobile .linkTtl{width: 100%; height: 2em; line-height: 2em; font-size: 1em;
		background: linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(112, 88, 171, 1) 50%,rgba(125,185,232,0) 100%);
	}
	.js_isMobile .iconArea ul li{
		display: inline-flex;
		max-width: 60px;
		margin: 5px;
	}
	.js_isMobile .iconArea ul li figcaption{display: none}
	.js_isMobile .iconArea:after{
		content: "";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}

	.otherLink ul li{
		display: inline-flex;
		margin: 10px;
	}

	.js_isMobile footer{position: relative; text-align: center; margin: 0 auto; width: 100%; background-color: #1c233d; color: #fff;  font-size: 0.8em}
	.js_isMobile footer img{display: none}
	.js_isMobile footer .footerNavWrap .footerNav{border-top: solid 1px #495064; border-bottom: solid 1px #495064;}
	.js_isMobile footer .footerNavWrap li{display: inline-block; line-height: 1em;}
	.js_isMobile footer .footerNavWrap li:before{content:"|"; padding: 0 0.5em;}
	.js_isMobile footer .footerNavWrap li a{color: #fff;}
	.js_isMobile footer .footerNavWrap li:last-child:after{content:"|"; padding: 0 0.5em;}

}


/*モバイル縦持ち/////////////////////////////////////////////////*/
@media screen and (orientation: portrait) {

	/*keyVisual*/
	.js_isMobile .keyVisual{position:relative; height: 90vh;}
	.js_isMobile .badge{
		display: none;
	}
	.js_isMobile .catchcopy_mob{
		width: 85%;
		margin: 0 auto;
	}
	.js_isMobile .catchcopy{display: none;}

	.js_isMobile .logo{margin: 0 auto;}
	.js_isMobile .logo img{width: 60%;}
	.js_isMobile .keyVisual .appBtnSet{width: 100%;margin: 0 auto; text-align: center;}

	.js_isMobile .appBtnSet p{margin: 3px; display: inline-block; width: 50%;}

	.js_isMobile .officialBnrBox{width: 100%}
	.js_isMobile .officialBnrBox p{
		margin: 0 auto;
		max-width: 180px;
	}



	.autoplay .prev-arrow,.autoplay .next-arrow{top:40%;width: 20px;}
	.autoplay .prev-arrow{margin-left: 8px;}
	.autoplay .next-arrow{margin-right: 8px;}

	/*movie*/
	.js_isMobile .movieBox{ position: relative; }
	.js_isMobile .movieBack{
		background: url(/lp/img/bg_movieSP.jpg) no-repeat;
		background-position: center top;
		background-size: cover;
		min-height: 270px;
	}
	.js_isMobile .movieBox .movieFront{background: none;margin: 0;}
	.js_isMobile .movieBack .movieFront h2{ position: absolute; top: 0.2em; }
	.js_isMobile .movieBack .movieFront h2 img{ width: 65%; }
	.js_isMobile .movieBox section .movieWindow{padding-bottom: 3%;padding-top: 15%; }
	.js_isMobile .movieBox section .movieWindow img{ width: 90%; height: auto; border: 1px solid #fff;border-radius:20px;  }


	/*introduction*/
	.js_isMobile .visualImage{
		position:relative;
		text-align: center;
		background-position: center top;
		background-size: cover;
		width: 100%;
	}

	.js_isMobile .visualImage h2{height: 60px;}
	.js_isMobile .visualImage h2 img{ width: 65%;}
	.js_isMobile .introBox .introduction {width:100%; text-align: center;
		background: url(/lp/img/bg_ssSP.jpg) no-repeat;
		background-position: center top;
		background-size: cover;
		min-height: 460px;
	}

	.js_isMobile .introduction .autoplay2{ width: 100%; max-height: 925px; margin: 0 auto;}
	.js_isMobile .introduction .autoplay2 .prev-arrow{position:absolute; left:0; top:45%; z-index: 200; width: 10%;}
	.js_isMobile .introduction .autoplay2 .next-arrow{position:absolute; right:0; top:45%; z-index: 200; width: 10%;}

	.js_isMobile .introduction section h3 {width:100%;margin-top: 18%; font-size: 1.5em;text-shadow: 0px 2px 0px rgba(255, 243, 219, 1);color: #532300; }
	.js_isMobile .introduction section h3 img{min-height: 30px; max-width: auto; }

	.js_isMobile .introduction section img{margin: 1em auto; width: 90%; max-width:938px;}
	.js_isMobile .introduction section p{max-width: 90%; margin: 0 auto; text-align: left;}

	.js_isMobile .att{font-size: 0.8em; text-align: left; margin: 0 auto; width: 90%;}

	/*information*/
	.js_isMobile .information {padding: 0}
	.js_isMobile .information section{width:100%; margin: 0 auto; text-align: center; padding: 5%; height: auto;
		/*    background-image: url(/img/bg_parts1.png),url(/img/bg_parts2.png),url(/img/bg_parts3.png),url(/img/bg_parts4.png);
		background-position: left top, right top, left bottom, right bottom;
		background-repeat: no-repeat;*/
	}


	.js_isMobile .hf{ text-align: center; margin: 0 auto; width: 100%;}
	.js_isMobile .linkTtl{width: 100%; height: 2em; line-height: 2em; font-size: 1em;
		background: linear-gradient(to right, rgba(30,87,153,0) 0%,rgba(112, 88, 171, 1) 50%,rgba(125,185,232,0) 100%);
	}
	.js_isMobile .iconArea ul li{
		display: inline-flex;
		max-width: 60px;
		margin: 5px;
	}
	.js_isMobile .iconArea ul li figcaption{display: none}
	.js_isMobile .iconArea:after{
		content: "";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden;
	}

	.otherLink ul li{
		display: inline-flex;
		margin: 10px;
	}

	.js_isMobile footer{position: relative; text-align: center; margin: 0 auto; width: 100%; background-color: #1c233d; color: #fff;  font-size: 0.8em}
	.js_isMobile footer img{display: none}
	.js_isMobile footer .footerNavWrap .footerNav{border-top: solid 1px #495064; border-bottom: solid 1px #495064;}
	.js_isMobile footer .footerNavWrap li{display: inline-block; line-height: 1em;}
	.js_isMobile footer .footerNavWrap li:before{content:"|"; padding: 0 0.5em;}
	.js_isMobile footer .footerNavWrap li a{color: #fff;}
	.js_isMobile footer .footerNavWrap li:last-child:after{content:"|"; padding: 0 0.5em;}

}



/* 20190523 hn*/
.getApp,.mainPublicityArea{
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
.getApp li:first-child{
	margin-right: 30px;
}
.js_isMobile .getApp li:first-child{
	margin-right: 0;
}
.getApp li{
	width: 50%;
	max-width: 341px;
}
.js_isMobile .getApp li{
	width: 100%;
}
@media screen and (max-width: 700px) {
	.js_isMobile .getApp li{
		width: 70%;
		max-width: 200px;
	}
}

.mainPublicityArea li:first-child{
	margin-right: 20px;
}
.mainPublicityArea li{
	width: calc(50% - 20px);
	max-width: 368px;
}

/*.js_isMobile .iconArea{
	display: none;
}*/

.js_isMobile footer .footerNav{
	padding: 8px 26px;
}
.js_isMobile footer .footerNav li:last-child{
	margin-top:8px;
}
.copyright{
	padding: 8px 64px;
	font-size: 0.8rem;
	line-height: 1rem;
}
.linkTtl a{
	color: #fff;
}
.linkTtl a:hover{
	text-decoration-line: underline;
}
@media screen and (orientation: portrait){
	.js_isMobile .visualImage h2 {
		padding: 8px 0 0;
		height: auto;
	}

	.js_isMobile .att{

	}
}
.js_isMobile .introBox .introduction {
	padding: 0 0 16px;
}
.keyVisualBottomBox{
	position: absolute;
	bottom: 1%;
	right: 0;
	left:0;
}
.js_isPc .keyVisualBottomBox{
	bottom:8px;

}
.js_isPc .keyVisualBottomBox .catchcopyJp{
	max-width: 721px;
}
.catchcopyJp{
	width: 90%;
	margin: 0 auto;
}

.testButton span{
	display: block;
}
.testButton span.date{
	font-size: 1rem;
}
@media screen and (orientation: portrait){
	.testButton span.date{
		font-size: 0.8rem;
	}
}
.testButton span.andOnlybtn{
	border-bottom: 1px solid #80c1d3;
}

@media screen and (orientation: landscape) {
	.js_isMobile .keyVisualBottomBox{
		position:static;
		margin-top: 2em;
	}
}


/*adjust.css Transplant*/


.appBtnSet .testButton p {
	display: block;
	width: 100%;
	margin: 0;
}
.testButton{
	width: 95%;
	max-width: 650px;
	left:0;
	right: 0;
	margin: 0 auto 4px;
	padding: 10px 5px;
	background: #00ccf8;
	background: linear-gradient(0deg, rgba(0,32,124,0.7) 10%, rgba(57, 207, 255, 0.7) 80%);
	box-shadow: 0px 3px 10px -5px #2f586f;
	border: 1px solid #86cdff;
	font-size: 1.8em;
	border-radius: 10px;
}
.testButton p{
	color: #fff;
	font-weight: bold;
	text-shadow: 0px 1px 3px #002053;
	margin:0 auto;
}
.testButton p a{
	display: block;
	color: #fff;
}
.testButton p::after{
	border-top: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
	width: 8px;
	height: 8px;
	transform: rotate(45deg);
	top: 16px;
	left: 5px;
}

@media screen and (orientation: portrait)
{
	.testButton{
		padding: 5px 0;
		font-size: 1.2em;
	}

	.js_isMobile .officialBnrBox p {
		max-width: 260px;
		display: block;
	}

	.js_isMobile .keyVisual .appBtnSet {
		left: 0;
		right: 0;
	}

}

/*iPadPortraitBugFix*/
@media screen and (min-width: 768px) {
	.js_isMobile .catchcopy_mob {
		width: 55%;
	}
	.js_isMobile .logo img {
		width: 50%;
	}
	.js_isMobile .officialBnrBox {
		top: 0!important;
		position: relative;
	}
	.js_isMobile .movieBack .movieFront h2 {
		position: absolute;
		top: 0.2em;
		left: 0;
		right: 0;
	}
	.js_isMobile .movieBack .movieFront h2 img {
		width: 30%;
	}
	.js_isMobile .visualImage h2 img {
		width: 30%;
	}
}